cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
maitre
Level 7
Report Inappropriate Content
Message 1 of 5

Migration de ePO4.5 vers ePO5.1

Hello all I have now, version ePO4.5
I would like an update to ePO5.1
is that there's a tool to check the compatibility of my system? if so where to find it?
is that there's an update procedure to ePO4.5 ePO5.1? (In French if possible, and video)
Thank you for your messages

--------------------------------
Bonjour a tous j'ai actuellement, la version ePO4.5

je voudrais faire une mise a jour vers ePO5.1

existe t il un outil pour vérifier la compatibilité de mon système ? si oui où le trouver ?

y'a t il une procédure de mise a jour de ePO4.5 vers ePO5.1 ? ( e français si possible,et vidéo)

Merci de vos message

Maitre

4 Replies
Former Member
Not applicable
Report Inappropriate Content
Message 2 of 5

Re: Migration de ePO4.5 vers ePO5.1

The upgrade compatibility tool cames with ePO 5.X software.

Here you have an useful article to upgrade.

https://kc.mcafee.com/corporate/index?page=content&id=KB82808

maitre
Level 7
Report Inappropriate Content
Message 3 of 5

Re: Migration de ePO4.5 vers ePO5.1

thank you for your contribution, only the migration will be between Windows Server 2008 R2 to Windows 2008serveur all 64 bits.
is that this procedure is valid?

Former Member
Not applicable
Report Inappropriate Content
Message 4 of 5

Re: Migration de ePO4.5 vers ePO5.1

Yes, this is the procedure. Read it carefull and review the other KBs they mention on it. Also it would be fine for you if you have the Product Guide and the Installation Guide. Remember always backup your database before to begin.

"The Upgrade Compatibility tool is new to ePO 5.x. It has two purposes:

  • Checks for compatible Extensions before upgrading an existing installation of ePO to 5.x.
  • Migrates an existing installation to a new server and upgrades to ePO 5.x simultaneously."
mcvoodoo
Level 8
Report Inappropriate Content
Message 5 of 5

Re: Migration de ePO4.5 vers ePO5.1

I would second reading the related KB articles and not just relying on the compatibility tool results.  When I did this upgrade I found that the upgrade compatibility tool did not flag that GTi Proxy was incompatible with 5.3.  It was only after reading the KB articles that I found that McAfee had withdrawn support for it after the 5.3 compatibility tool had been published.  You might find some hidden "gotcha's" in the KB article that relates to your environment too.  I'm sure you've already seen it but make sure you read and action KB66616 too.

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community